@charset "UTF-8";
/* CSS Document */


/*===========================
　flow-block　流れ
===========================*/
.flow-block {
  display: flex;
  justify-content: center;
  align-items: flex-start;

  padding-left: 0;
  border-bottom: solid 1px #E1E8ED;

  border-top: solid 1px #E1E8ED;
  padding: 25px 0;
}

.flow-block:nth-child(n+2) {
  margin-top: -1px;
}

.flow-block-wrap{
    display: flex;
    width: 100%;
}



.flow-block .icon09 {
  line-height: 1;
  font-size: 2em;
  font-weight: bold;
  color: #E26B5D;
  text-align: center;
  width: 70px;
  position: relative;
  margin-top: 0;
}

.flow-block .icon09::before {
  content: 'STEP';
  font-size: 0.3em;
  display: block;
  margin-bottom: 3px;
  letter-spacing: 1px;
}

.flow-block .icon09::after {
  content: "";
  display: block;
  width: 1px;
  height: calc(100% - 80px);
  background-color: #999999;
  position: absolute;
  left: 0;
  right: 0;
  top: 60px;
  margin: auto;
}


.flow-block .flow-block-box {
  width: calc(100% - 70px);
  margin-top: 0.5em;
}

.flow-block .flow-block-box__ttl {
  font-size: 1.7rem;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 10px;
  color: #E26B5D;
}

.flow-block .flow-block-box__txt {
  margin: 0 12px 0 0;
/*border-left: solid 1px #E1E8ED;*/

}








/*===========================
　qa-block　QA(吹き出し)
===========================*/

.acf-qa-list .acf-qa-list__ttl {
  position: relative;
  margin: 0 0 1.5em 30px;
}
.acf-qa-list .acf-qa-list__text {
  position: relative;
  margin: 0 0 2em 0;
  padding: 0 0 10px 60px;
  border-bottom: 1px dotted #0097a7;
}
.acf-qa-list .acf-qa-list__ttl::before,
.acf-qa-list .acf-qa-list__text::before {
  position: absolute;
  margin: 0 0.5em 0 -30px;
  color: #ffffff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  clip-path: circle(50% at 50% 50%);
}
.acf-qa-list .acf-qa-list__ttl::before {
  content: 'Q';
  background: #f57c00;
}
.acf-qa-list .acf-qa-list__text::before {
  content: 'A';
  background: #0097a7;
}
.acf-qa-list .acf-qa-list__ttl::after,
.acf-qa-list .acf-qa-list__text::after {
  position: absolute;
  top: 7px;
  width: 10px;
  height: 10px;
  content: '';
  clip-path: polygon(100% 53%, 0 0, 0 100%);
}
.acf-qa-list .acf-qa-list__ttl::after {
  left: -10px;
  background: #f57c00;
}
.acf-qa-list .acf-qa-list__text::after {
  left: 50px;
  background: #0097a7;
}


/*ボタン*/

/*センター*/

.acf-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #e57d06;
    border-radius: 5px;
    background-color: #fff;
    color: #e57d06;
    font-size: 1em;
    transition: transition: all .3s ease-in-out;
}

.acf-btn::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #e57d06;
    border-right: 2px solid #e57d06;
    content: '';
}


.acf-btn:hover {
    border: 1px solid #e57d06;
    border-radius: 5px;
    background-color: #e57d06;
    color: #fff;
    
}.acf-btn:hover::after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
}


